.stock-list__body {
    display: grid;
    grid-template-columns: repeat(3, 32%);
    gap: 20px;
}

.stock-list__item {
	min-height: 30vh;
    border-radius: var(--borderRadius);
    overflow: hidden;
    padding: 1.5em;
    background: var(--white);
    box-shadow: var(--shadow);
}

.stock__image {
    display: block;
    width: 100%;
    height: 30vh;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.stock__name {
	font-size: 1.1em;
    font-family: var(--fontHead);
	margin: .8em 0;
	color: var(--textColor);
	font-weight: 500;
	display: block;
	text-decoration: none;
}
.stock-list__item .stock__dates, .stock-list__item .stock__site {
    color: var(--primaryColor);
    margin: 5px 0;
    font-size: 0.9em;
}
.stock__no-photo {
    /* padding: 27.5% 0; */
    font-size: 7em;
    width: 100%;
    height: 30vh;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #878787b3;
    background: #c0c0c0ad;
}
@media screen and (max-width: 1024px){
	.stock-list__body {grid-template-columns: repeat(auto-fit, minmax(32%, 1fr));}
}
@media screen and (max-width: 768px){
	.stock-list__body {grid-template-columns: repeat(auto-fit, minmax(215px, 1fr));}
}